@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #FFFFFF;
}

.container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto;
	color: #FFC;
	font-family: Verdana, Geneva, sans-serif;
}

h3{
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	}

h4{
	text-align: center;
	text-transform: none;
	font-weight: bold;
	font-variant: normal;
	font-style: oblique;
	}

header{
	background-image: url(../images/logo.jpg);
	height: 120px;
	background-repeat: no-repeat;
	}

.boxa {
	background-color: #D1D1D1;
	float: left;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	color: #121212;
	border: thin none #FF0;
	height: 150px;
	background-image: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
	background-repeat: repeat;
}


.boxb {
	background-color: #D1D1D1;
	float: left;
	width: 200px;
	height: 150px;
	font-family: Verdana, Geneva, sans-serif;
	color: #0E080A;
	background-image: none;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 40px;
	font-style: italic;
}

sectiona{
	width: 410px;
	background-color: #D1D1D1;
	float: left;
	color: #1B0E2C;
	height: 800px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

rightside {
	width: 550px;
	float: right;
	background-color: #D1D1D1;
	color: #000;
	height: 800px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
h2{
	text-align: center;
	color: #121212;
	}
	
.rgi {
	float: right;
	padding-right: 100px;
	}
	
.reci {
	float: right;
	padding-right: 100px;
	}
	
.safe {
	float: right;
	padding-right: 200px;
	}

	
	footer {
	background-color: #d1d1d1d1;
	position: relative;
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
}

.pic_flt{
	float: right;
	padding-right: 10px;
	padding-left: 10px;	
	}	
	
